{
  "id": "SideBomb",
  "name": "Chicken",
  "moneyCost": 1500,
  "cellCost": 0,
  "droppable": true,
  "castCD": 0,
  "tags": [
    {
      "tag": "SingleUse"
    },
    {
      "tag": "NoCooldownReadySfx"
    }
  ],
  "props": {
    "sideKickMob": "S_Chicken",
    "count": 5,
    "duration": 1,
    "range": 20,
    "ammo": 5,
    "prct": 0.3
  },
  "group": 2,
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 8,
    "y": 6
  },
  "gameplayDesc": "Summons a flock of chicken companions which last indefinitely.",
  "tier1": "Brutality",
  "hasLevels": false,
  "tier2": "Survival",
  "legendAffix": "PoisonOnHit",
  "__separator_group_ID": 2,
  "__separator_group_Name": "Grenade",
  "__original_Index": 25
}
